=== debian/control ===
Source: koffice-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Ral Snchez Siles <rasasi78@gmail.com>
Build-Depends: cdbs (>= 0.4.52ubuntu18), debhelper (>= 10~), quilt, binutils (>= 2.14.90.0.7), recode, docbook-to-man, gawk, flex, tdelibs14-trinity-dev (>= 4:3.4.3), libaspell-dev, libfontconfig1-dev, libopenexr-dev, libpaper-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libtiff-dev, libwv2-dev (>= 0.2.2-4), libxml2-dev, libxslt1-dev, python3-all-dev, dh-python, ruby, ruby-dev, libwpd-dev, librevenge-dev | libwpd-dev (<< 0.10~) | libwpd8-dev, libpqxx-dev | libpqxx3-dev, default-libmysqlclient-dev | libmysqlclient-dev, sharutils, bzip2, libpoppler-tqt-dev, libexif-dev, libasound2-dev, libogg-dev, liblcms1-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
Build-Depends-Indep: libtqtinterface-doc, graphviz, gsfonts-x11
Standards-Version: 3.8.4
Homepage: http://www.koffice.org

Package: koffice-trinity
Architecture: all
Section: tde
Replaces: koffice-trinity (<< 4:14.0.0~)
Breaks: koffice-trinity (<< 4:14.0.0~)
Depends: karbon-trinity (>= ${source:Version}), kchart-trinity (>= ${source:Version}), kexi-trinity (>= ${source:Version}), kformula-trinity (>= ${source:Version}), kivio-trinity (>= ${source:Version}), koshell-trinity (>= ${source:Version}), kplato-trinity (>= ${source:Version}), kpresenter-trinity (>= ${source:Version}), chalk-trinity (>= ${source:Version}), kspread-trinity (>= ${source:Version}), kugar-trinity (>= ${source:Version}), kword-trinity (>= ${source:Version}), kthesaurus-trinity (>= ${source:Version})
Suggests: koffice-i18n-trinity, koffice-trinity-dev (>= ${source:Version}), koffice-trinity-doc (>= ${source:Version}), koffice-trinity-doc-html (= ${source:Version})
Description: Trinity Office Suite [Trinity]
 KOffice is an integrated office suite for TDE, the Trinity Desktop
 Environment.  It offers a word processor, spreadsheet, presentation
 program, graphics tools and more.
 .
 This package provides all the components of KOffice.

Package: koffice-trinity-doc
Section: doc
Architecture: all
Replaces: koffice-trinity-doc (<< 4:14.0.0~)
Breaks: koffice-trinity-doc (<< 4:14.0.0~)
Description: developer documentation for the Trinity Office Suite [Trinity]
 This package contains documentation for the Trinity Office Suite, of
 use more for developers creating applications than regular users.
 .
 This package is part of the Trinity Office Suite.

Package: koffice-trinity-doc-html
Architecture: all
Section: doc
Replaces: koffice-trinity-doc-html (<< 4:14.0.0~)
Breaks: koffice-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, koffice-trinity
Description: Trinity Office Suite documentation in HTML format [Trinity]
 KOffice is an integrated office suite for TDE, the Trinity Desktop
 Environment.  It offers a word processor, spreadsheet, presentation
 program, graphics tools and more.
 .
 By default the KOffice applications only provide their documentation in
 TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the KOffice documentation converted to HTML
 format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/kword/.
 .
 This package is part of the Trinity Office Suite.

Package: karbon-trinity
Architecture: any
Section: graphics
Replaces: karbon-trinity (<< 4:14.0.0~)
Breaks: karbon-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Description: a vector graphics application for the Trinity Office Suite
 Karbon is a vector graphics application.
 .
 This package is part of the Trinity Office Suite.

Package: kchart-trinity
Architecture: any
Section: tde
Replaces: kchart-trinity (<< 4:14.0.0~)
Breaks: kchart-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a chart drawing program for the Trinity Office Suite [Trinity]
 KChart is a chart drawing application.  It can be used to embed charts
 into KOffice documents.  KChart is easy to use and highly configurable.
 .
 This package is part of the Trinity Office Suite.

Package: kexi-trinity
Architecture: any
Section: tde
Replaces: kexi-trinity (<< 4:14.0.0~)
Breaks: kexi-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Suggests: kexi-mdb-plugin-trinity
Description: integrated database environment for the Trinity Office Suite [Trinity]
 Kexi is an integrated data management application. It can be used for
 creating database schemas, inserting data, performing queries, and
 processing data. Forms can be created to provide a custom interface to
 your data. All database objects - tables, queries and forms - are stored
 in the database, making it easy to share data and design.
 .
 Kexi is considered as a long awaited Open Source competitor for MS Access,
 Filemaker and Oracle Forms. Its development is motivated by the lack of
 Rapid Application Development (RAD) tools for database systems that are
 sufficiently powerful, inexpensive, open standards driven and portable
 across many operating systems and hardware platforms.
 .
 This package is part of the Trinity Office Suite.

Package: kformula-trinity
Architecture: any
Section: tde
Replaces: kformula-trinity (<< 4:14.0.0~)
Breaks: kformula-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a formula editor for the Trinity Office Suite [Trinity]
 KFormula is a formula editor that provides the basic input facilities
 and the support functionality expected of a KOffice application.
 .
 Features include easy Greek letter insertion, intelligent cursor
 movement, advanced syntax highlighting, multi-level undo support,
 LaTeX export and MathML import.
 .
 This package is part of the Trinity Office Suite.

Package: kivio-trinity
Architecture: any
Section: graphics
Replaces: kivio-trinity (<< 4:14.0.0~)
Breaks: kivio-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kivio-data-trinity (>> 1:1.4.90.2-1), kivio-data-trinity (>> ${TDE-Version3}~), kivio-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Description: a flowcharting program for the Trinity Office Suite [Trinity]
 Kivio is a flowcharting program that offers basic flowcharting abilities,
 but with a twist.  Objects are scriptable, and a backend plugin system
 offers the ability to make objects do just about anything.
 .
 This package is part of the Trinity Office Suite.

Package: kivio-data-trinity
Architecture: all
Section: graphics
Replaces: kivio-data-trinity (<< 4:14.0.0~)
Breaks: kivio-data-trinity (<< 4:14.0.0~)
Description: data files for Kivio flowcharting program [Trinity]
 This package contains architecture-independent data files for Kivio,
 the flowcharting program shipped with the Trinity Office Suite.
 .
 See the kivio package for further information.
 .
 This package is part of the Trinity Office Suite.

Package: koshell-trinity
Architecture: any
Section: tde
Replaces: koshell-trinity (<< 4:14.0.0~)
Breaks: koshell-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: koffice-trinity, khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: the Trinity Office Suite workspace [Trinity]
 The KOffice workspace is a desktop with easy one-click launchers for
 KOffice applications.
 .
 This package is part of the Trinity Office Suite.

Package: kplato-trinity
Architecture: any
Section: tde
Replaces: kplato-trinity (<< 4:14.0.0~)
Breaks: kplato-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: an integrated project management and planning tool [Trinity]
 KPlato is a project management application, allowing for the planning and
 scheduling of projects. It is in the very early stages of development.
 .
 This package is part of the Trinity Office Suite.


Package: kpresenter-trinity
Architecture: any
Section: tde
Replaces: kpresenter-trinity (<< 4:14.0.0~)
Breaks: kpresenter-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${perl:Depends}, kpresenter-data-trinity (>> ${TDE-Version3}~), kpresenter-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a presentation program for the Trinity Office Suite [Trinity]
 KPresenter is a fully-featured presentation program.  Presentations can
 be edited directly within KPresenter, and many advanced features for
 screen presentations are available.
 .
 This package is part of the Trinity Office Suite.

Package: kpresenter-data-trinity
Architecture: all
Section: tde
Replaces: kpresenter-data-trinity (<< 4:14.0.0~)
Breaks: kpresenter-data-trinity (<< 4:14.0.0~)
Description: data files for KPresenter presentation program [Trinity]
 This package contains architecture-independent data files for KPresenter,
 the presentation program shipped with the Trinity Office Suite.
 .
 See the kpresenter package for further information.
 .
 This package is part of the Trinity Office Suite.

Package: chalk-trinity
Architecture: any
Section: tde
Replaces: krita-trinity (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
Breaks: krita-trinity (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, chalk-data-trinity (>> ${TDE-Version3}~), chalk-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: dcraw, khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a pixel-based image manipulation program for the Trinity Office Suite [Trinity]
 Chalk is a painting and image editing application for KOffice. Chalk contains
 both ease-of-use and fun features like guided painting.
 .
 This package is part of the Trinity Office Suite.

Package: chalk-data-trinity
Architecture: all
Section: tde
Replaces: krita-data-trinity (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
Breaks: krita-data-trinity (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
Description: data files for Chalk painting program [Trinity]
 This package contains architecture-independent data files for Chalk,
 the painting program shipped with the Trinity Office Suite.
 .
 See the chalk package for further information.
 .
 This package is part of the Trinity Office Suite.

Package: kspread-trinity
Architecture: any
Section: tde
Replaces: kspread-trinity (<< 4:14.0.0~)
Breaks: kspread-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a spreadsheet for the Trinity Office Suite [Trinity]
 KSpread is a powerful spreadsheet application.  It is scriptable and
 provides both table-oriented sheets and support for complex mathematical
 formulae and statistics.
 .
 This package is part of the Trinity Office Suite.

Package: kugar-trinity
Architecture: any
Section: tde
Replaces: kugar-trinity (<< 4:14.0.0~)
Breaks: kugar-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
Description: a business report maker for the Trinity Office Suite [Trinity]
