## koffice-trinity 14.1.5

=== debian/changelog ===
koffice-trinity (4:14.1.5-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Aug 2025 13:12:01 +0200
