=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Ral Snchez Siles <rasasi78@gmail.com>
-Build-Depends: cdbs (>= 0.4.52ubuntu18), debhelper (>= 10~), quilt, binutils (>= 2.14.90.0.7), recode, docbook-to-man, gawk, flex, tdelibs14-trinity-dev (>= 4:3.4.3), libaspell-dev, libfontconfig1-dev, libopenexr-dev, libpaper-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libtiff-dev, libwv2-dev (>= 0.2.2-4), libxml2-dev, libxslt1-dev, python3-all-dev, dh-python, ruby, ruby-dev, libwpd-dev, librevenge-dev | libwpd-dev (<< 0.10~) | libwpd8-dev, libpqxx-dev | libpqxx3-dev, default-libmysqlclient-dev | libmysqlclient-dev, sharutils, bzip2, libpoppler-tqt-dev, libexif-dev, libasound2-dev, libogg-dev, liblcms1-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
+Build-Depends: tde-cdbs (>= 0.4.52ubuntu18), debhelper (>= 10~), quilt, binutils (>= 2.14.90.0.7), recode, docbook-to-man, gawk, flex, tdelibs14-trinity-dev (>= 4:3.4.3), libaspell-dev, libfontconfig1-dev, libopenexr-dev, libpaper-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libtiff-dev, libwv2-dev (>= 0.2.2-4), libxml2-dev, libxslt1-dev, python3-all-dev, dh-python, ruby, ruby-dev, libwpd-dev, librevenge-dev | libwpd-dev (<< 0.10~) | libwpd8-dev, libpqxx-dev | libpqxx3-dev, default-libmysqlclient-dev | libmysqlclient-dev, sharutils, bzip2, libpoppler-tqt-dev, libexif-dev, libasound2-dev, libogg-dev, liblcms1-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
 Build-Depends-Indep: libtqtinterface-doc, graphviz, gsfonts-x11
 Standards-Version: 3.8.4
 Homepage: http://www.koffice.org
@@ -12,8 +12,8 @@
 Package: koffice-trinity
 Architecture: all
 Section: tde
-Replaces: koffice-trinity (<< 4:14.0.0~)
-Breaks: koffice-trinity (<< 4:14.0.0~)
+Replaces: koffice-kde3 (<< 4:14.0.0~), koffice-trinity (<< 4:14.0.0~)
+Breaks: koffice-kde3 (<< 4:14.0.0~), koffice-trinity (<< 4:14.0.0~)
 Depends: karbon-trinity (>= ${source:Version}), kchart-trinity (>= ${source:Version}), kexi-trinity (>= ${source:Version}), kformula-trinity (>= ${source:Version}), kivio-trinity (>= ${source:Version}), koshell-trinity (>= ${source:Version}), kplato-trinity (>= ${source:Version}), kpresenter-trinity (>= ${source:Version}), chalk-trinity (>= ${source:Version}), kspread-trinity (>= ${source:Version}), kugar-trinity (>= ${source:Version}), kword-trinity (>= ${source:Version}), kthesaurus-trinity (>= ${source:Version})
 Suggests: koffice-i18n-trinity, koffice-trinity-dev (>= ${source:Version}), koffice-trinity-doc (>= ${source:Version}), koffice-trinity-doc-html (= ${source:Version})
 Description: Trinity Office Suite [Trinity]
@@ -26,8 +26,8 @@
 Package: koffice-trinity-doc
 Section: doc
 Architecture: all
-Replaces: koffice-trinity-doc (<< 4:14.0.0~)
-Breaks: koffice-trinity-doc (<< 4:14.0.0~)
+Replaces: koffice-kde3-doc (<< 4:14.0.0~), koffice-trinity-doc (<< 4:14.0.0~)
+Breaks: koffice-kde3-doc (<< 4:14.0.0~), koffice-trinity-doc (<< 4:14.0.0~)
 Description: developer documentation for the Trinity Office Suite [Trinity]
  This package contains documentation for the Trinity Office Suite, of
  use more for developers creating applications than regular users.
@@ -37,8 +37,8 @@
 Package: koffice-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: koffice-trinity-doc-html (<< 4:14.0.0~)
-Breaks: koffice-trinity-doc-html (<< 4:14.0.0~)
+Replaces: koffice-kde3-doc-html (<< 4:14.0.0~), koffice-trinity-doc-html (<< 4:14.0.0~)
+Breaks: koffice-kde3-doc-html (<< 4:14.0.0~), koffice-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, koffice-trinity
 Description: Trinity Office Suite documentation in HTML format [Trinity]
  KOffice is an integrated office suite for TDE, the Trinity Desktop
@@ -59,8 +59,8 @@
 Package: karbon-trinity
 Architecture: any
 Section: graphics
-Replaces: karbon-trinity (<< 4:14.0.0~)
-Breaks: karbon-trinity (<< 4:14.0.0~)
+Replaces: karbon-kde3 (<< 4:14.0.0~), karbon-trinity (<< 4:14.0.0~)
+Breaks: karbon-kde3 (<< 4:14.0.0~), karbon-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Description: a vector graphics application for the Trinity Office Suite
  Karbon is a vector graphics application.
@@ -70,8 +70,8 @@
 Package: kchart-trinity
 Architecture: any
 Section: tde
-Replaces: kchart-trinity (<< 4:14.0.0~)
-Breaks: kchart-trinity (<< 4:14.0.0~)
+Replaces: kchart-kde3 (<< 4:14.0.0~), kchart-trinity (<< 4:14.0.0~)
+Breaks: kchart-kde3 (<< 4:14.0.0~), kchart-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: a chart drawing program for the Trinity Office Suite [Trinity]
@@ -83,8 +83,8 @@
 Package: kexi-trinity
 Architecture: any
 Section: tde
-Replaces: kexi-trinity (<< 4:14.0.0~)
-Breaks: kexi-trinity (<< 4:14.0.0~)
+Replaces: kexi-kde3 (<< 4:14.0.0~), kexi-trinity (<< 4:14.0.0~)
+Breaks: kexi-kde3 (<< 4:14.0.0~), kexi-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Suggests: kexi-mdb-plugin-trinity
 Description: integrated database environment for the Trinity Office Suite [Trinity]
@@ -105,8 +105,8 @@
 Package: kformula-trinity
 Architecture: any
 Section: tde
-Replaces: kformula-trinity (<< 4:14.0.0~)
-Breaks: kformula-trinity (<< 4:14.0.0~)
+Replaces: kformula-kde3 (<< 4:14.0.0~), kformula-trinity (<< 4:14.0.0~)
+Breaks: kformula-kde3 (<< 4:14.0.0~), kformula-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: a formula editor for the Trinity Office Suite [Trinity]
@@ -122,8 +122,8 @@
 Package: kivio-trinity
 Architecture: any
 Section: graphics
-Replaces: kivio-trinity (<< 4:14.0.0~)
-Breaks: kivio-trinity (<< 4:14.0.0~)
+Replaces: kivio-kde3 (<< 4:14.0.0~), kivio-trinity (<< 4:14.0.0~)
+Breaks: kivio-kde3 (<< 4:14.0.0~), kivio-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kivio-data-trinity (>> 1:1.4.90.2-1), kivio-data-trinity (>> ${TDE-Version3}~), kivio-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Description: a flowcharting program for the Trinity Office Suite [Trinity]
  Kivio is a flowcharting program that offers basic flowcharting abilities,
@@ -135,8 +135,8 @@
 Package: kivio-data-trinity
 Architecture: all
 Section: graphics
-Replaces: kivio-data-trinity (<< 4:14.0.0~)
-Breaks: kivio-data-trinity (<< 4:14.0.0~)
+Replaces: kivio-data-kde3 (<< 4:14.0.0~), kivio-data-trinity (<< 4:14.0.0~)
+Breaks: kivio-data-kde3 (<< 4:14.0.0~), kivio-data-trinity (<< 4:14.0.0~)
 Description: data files for Kivio flowcharting program [Trinity]
  This package contains architecture-independent data files for Kivio,
  the flowcharting program shipped with the Trinity Office Suite.
@@ -148,8 +148,8 @@
 Package: koshell-trinity
 Architecture: any
 Section: tde
-Replaces: koshell-trinity (<< 4:14.0.0~)
-Breaks: koshell-trinity (<< 4:14.0.0~)
+Replaces: koshell-kde3 (<< 4:14.0.0~), koshell-trinity (<< 4:14.0.0~)
+Breaks: koshell-kde3 (<< 4:14.0.0~), koshell-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: koffice-trinity, khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: the Trinity Office Suite workspace [Trinity]
@@ -161,8 +161,8 @@
 Package: kplato-trinity
 Architecture: any
 Section: tde
-Replaces: kplato-trinity (<< 4:14.0.0~)
-Breaks: kplato-trinity (<< 4:14.0.0~)
+Replaces: kplato-kde3 (<< 4:14.0.0~), kplato-trinity (<< 4:14.0.0~)
+Breaks: kplato-kde3 (<< 4:14.0.0~), kplato-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: an integrated project management and planning tool [Trinity]
@@ -175,8 +175,8 @@
 Package: kpresenter-trinity
 Architecture: any
 Section: tde
-Replaces: kpresenter-trinity (<< 4:14.0.0~)
-Breaks: kpresenter-trinity (<< 4:14.0.0~)
+Replaces: kpresenter-kde3 (<< 4:14.0.0~), kpresenter-trinity (<< 4:14.0.0~)
+Breaks: kpresenter-kde3 (<< 4:14.0.0~), kpresenter-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${perl:Depends}, kpresenter-data-trinity (>> ${TDE-Version3}~), kpresenter-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: a presentation program for the Trinity Office Suite [Trinity]
@@ -189,8 +189,8 @@
 Package: kpresenter-data-trinity
 Architecture: all
 Section: tde
-Replaces: kpresenter-data-trinity (<< 4:14.0.0~)
-Breaks: kpresenter-data-trinity (<< 4:14.0.0~)
+Replaces: kpresenter-data-kde3 (<< 4:14.0.0~), kpresenter-data-trinity (<< 4:14.0.0~)
+Breaks: kpresenter-data-kde3 (<< 4:14.0.0~), kpresenter-data-trinity (<< 4:14.0.0~)
 Description: data files for KPresenter presentation program [Trinity]
  This package contains architecture-independent data files for KPresenter,
  the presentation program shipped with the Trinity Office Suite.
@@ -202,8 +202,8 @@
 Package: chalk-trinity
 Architecture: any
 Section: tde
-Replaces: krita-trinity (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
-Breaks: krita-trinity (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
+Replaces: krita-kde3 (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
+Breaks: krita-kde3 (<< 4:14.0.0~), chalk-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, chalk-data-trinity (>> ${TDE-Version3}~), chalk-data-trinity (<< ${TDE-Next-Version3}~), koffice-libs-trinity (<< ${TDE-Next-Version3}~)
 Recommends: dcraw, khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
 Description: a pixel-based image manipulation program for the Trinity Office Suite [Trinity]
@@ -215,8 +215,8 @@
 Package: chalk-data-trinity
 Architecture: all
 Section: tde
-Replaces: krita-data-trinity (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
-Breaks: krita-data-trinity (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
+Replaces: krita-data-kde3 (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
+Breaks: krita-data-kde3 (<< 4:14.0.0~), chalk-data-trinity (<< 4:14.0.0~)
 Description: data files for Chalk painting program [Trinity]
  This package contains architecture-independent data files for Chalk,
  the painting program shipped with the Trinity Office Suite.
@@ -228,22 +228,5 @@
 Package: kspread-trinity
 Architecture: any
 Section: tde
-Replaces: kspread-trinity (<< 4:14.0.0~)
-Breaks: kspread-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
-Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
-Description: a spreadsheet for the Trinity Office Suite [Trinity]
- KSpread is a powerful spreadsheet application.  It is scriptable and
- provides both table-oriented sheets and support for complex mathematical
- formulae and statistics.
- .
- This package is part of the Trinity Office Suite.
-
-Package: kugar-trinity
-Architecture: any
-Section: tde
-Replaces: kugar-trinity (<< 4:14.0.0~)
-Breaks: kugar-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, koffice-libs-trinity (<< ${TDE-Next-Version3}~)
-Recommends: khelpcenter-trinity | koffice-trinity-doc-html (= ${source:Version})
-Description: a business report maker for the Trinity Office Suite [Trinity]
+Replaces: kspread-kde3 (<< 4:14.0.0~), kspread-trinity (<< 4:14.0.0~)
+Breaks: kspread-kde3 (<< 4:14.0.0~), kspread-trinity (<< 4:14.0.0~)
