## koffice-trinity 14.1.6~pre0

=== debian/changelog ===
koffice-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4bea8e1f7d0ca48b255e02a02bbd2c14eebe1f70
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Aug 2025 13:12:01 +0200
