## koffice-trinity 14.1.6~pre1

=== debian/changelog ===
koffice-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d64b5dd9839e706d4ece9e265a93547ca69beedc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 14:55:44 +0100
