## koffice-trinity 14.1.6~pre2

=== debian/changelog ===
koffice-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 039245ad06d6332eb32a5b6063b3b0b4eeb86a29
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:18:47 +0100
