## koffice-trinity 14.1.6~pre4

=== debian/changelog ===
koffice-trinity (4:14.1.6~pre4-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for cdc02d49b0908a36f2ebdae84fe85e7535d5403b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 17:58:53 +0100
