## koffice-trinity 14.1.6~pre7

=== debian/changelog ===
koffice-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b61243eac64af87d4adfd33b5b9b5048554f0ef6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jan 2026 01:52:05 +0100
