## koffice-trinity 14.2.0~pre85

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre85-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for de246aff6e92dac9803fb04b463cc552ccadaecf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Aug 2025 10:55:20 +0200
