## koffice-trinity 14.2.0~pre86

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre86-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8a46c1e0bdc846a8275aa038261c023cc2f4e7bb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 13:06:47 +0100
