## koffice-trinity 14.2.0~pre87

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre87-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8ddd13f0b8450aef8b35bec3e1ee5cf60712c5d8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:14:26 +0100
