## koffice-trinity 14.2.0~pre89

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre89-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d4ef912051fb54339d1a6bf383ee7b1228846359
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 15:03:14 +0100
