## koffice-trinity 14.2.0~pre91

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre91-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 638c80f06279486cc31419c6c148c7c8728ef7ff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:15:48 +0100
