## koffice-trinity 14.2.0~pre92

=== debian/changelog ===
koffice-trinity (4:14.2.0~pre92-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d358330b63be39c146c54d744c0cd1d7e3eb3854
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 15:59:13 +0100
